# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_drive/version'

Gem::Specification.new do |spec|
  spec.name          = "rails_drive"
  spec.version       = RailsDrive::VERSION
  spec.authors       = ["schwannden kuo"]
  spec.email         = ["schwannden@gmail.com"]

  spec.summary       = %q{make google drive act like active record}
  spec.description   = %q{A rails plugin for Google drive that enables drive documents and folders to act like active record}
  spec.homepage      = "https://github.com/schwannden/rails_drive"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "google-api-client", "~> 0.9"
  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
